diff --git a/doc.zih.tu-dresden.de/util/lint-changes.sh b/doc.zih.tu-dresden.de/util/lint-changes.sh
index 72d5b118f3b222256bed62277406d5a66024e893..ba277da7ae8e3ea367424153a8f116ba3e9d6d2c 100755
--- a/doc.zih.tu-dresden.de/util/lint-changes.sh
+++ b/doc.zih.tu-dresden.de/util/lint-changes.sh
@@ -13,7 +13,7 @@ files=$(git diff --name-only "$(git merge-base HEAD "$branch")")
 for f in $files; do
     if [ "${f: -3}" == ".md" ]; then
         echo "Linting $f"
-        if ! markdownlint  --config doc.zih.tu-dresden.de/.markdownlint.json "$f"; then
+        if ! markdownlint "$f"; then
             any_fails=true
         fi
     fi